export default{
	state(){
		return{
			count:10
		}
	},
	// getters:{
	// 		count:state => {
	// 			return state.count
	// 		}
	// },
	mutations: {
		increment(state) {
			state.count++
		},
		decrement(state) {
				state.count--
		}
	}
}